﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FashionDesign
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class FashionDesignEntities : DbContext
    {
        public FashionDesignEntities()
            : base("name=FashionDesignEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<fashion_article_details> fashion_article_details { get; set; }
        public virtual DbSet<fashion_comment_details> fashion_comment_details { get; set; }
        public virtual DbSet<fashion_user> fashion_user { get; set; }
    }
}
